local fn = _gn(0xBD12F8228410D9B4)
--- enum eBusySpinnerType
-- {
-- BUSY_SPINNER_LEFT,
-- BUSY_SPINNER_LEFT_2,
-- BUSY_SPINNER_LEFT_3,
-- BUSY_SPINNER_SAVE,
-- BUSY_SPINNER_RIGHT,
-- };
function Global.EndTextCommandBusyString(busySpinnerType)
	return _in2(fn, busySpinnerType)
end
